#profamily { margin:50px 0 30px 0; width:903px;}
#profamily h4 {font-family:'MyriadPro-Semibold', 'Myriad Pro Semibold', 'Myriad Pro', arial, helvetica, sans-serif; font-size:21px; margin:0; padding:0; font-weight:600; line-height:100%; color:#333;}
#profam_sub {border:1px solid #ccc; border-top:0; background-color:#fff; -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;}
#profam_sub table {margin:auto; width: 100%;}
#profam_sub td {vertical-align:bottom; text-align:center; font-size:12px; line-height:125%; width:20%; font-family:arial, helvetica, sans-serif;}
#profam_sub img {border:0; display:block; margin:0 auto 4px auto;}

#profam_sub a {display:block; width:175px; padding-top:2px; padding-bottom:4px; margin:2px auto 4px auto; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#333; text-decoration:none;}
#profam_sub a:hover {background-color:#f2fbff; text-decoration:none;}
.pf_minil #profam_sub a.pf_minil, .pf_miniduall #profam_sub a.pf_miniduall, .pf_singlel #profam_sub a.pf_singlel, .pf_duall #profam_sub a.pf_duall, .pf_qx2l #profam_sub a.pf_qx2l {background-color:#f0f0f0;}
#profam_sub a .price {display:block; color:#666;}
#profam_sub a:hover .price {color:#ff0000;}